Subject: I-D Action:draft-von-hugo-multimob-future-work-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 04:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Evaluation of further issues on Multicast Mobility: Potential future work for WG MultiMob
	Author(s)       : D. von Hugo
	Filename        : draft-von-hugo-multimob-future-work-00.txt
	Pages           : 8
	Date            : 2009-10-19

This document discusses potential future extensions on the current 
work plan of recently approved WG MultiMob (Multicast Mobility).  
MultiMob charter explicitly states that scope of work will be limited
to mobility protocols Proxy Mobile IPv6, and multicast group 
management in terms of IGMPv3/MLDv2 protocols.  Furthermore only
listener mobility will be dealt with and any modification to these
existing protocols and to multicast routing protocols are out of
scope.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-von-hugo-multimob-future-work-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.